﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="sv-SE">
	<Group Type="String">
		<Items>
			<Item Name="Caption" Value="Страница редактирования: &quot;Концертные программы&quot;" />
			<Item Name="LocalizableStrings.NotesAndFilesTabCaption.Value" Value="Attachments and notes" />
			<Item Name="LocalizableStrings.NotesGroupCaption.Value" Value="Notes" />
			<Item Name="LocalizableStrings.TabVisaCaption.Value" Value="Approvals" />
		</Items>
	</Group>
</Resources>